## fonts-dseg 0.45

=== Makefile ===
all:
	-bash ./build

clean:
	-rm fonts/*/*.ttf
