## fonts-dseg 0.44

=== debian/changelog ===
fonts-dseg (0.44-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper version 11.
  * Bump standards version to 4.1.3.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sat, 06 Jan 2018 21:28:07 +0100

fonts-dseg (0.43-1) unstable; urgency=medium

  * Initial release. (Closes: #860536)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sat, 16 Sep 2017 15:56:34 +0200
