=== debian/control ===
Source: fonts-dseg
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), fontforge-nox
Standards-Version: 4.1.3
Homepage: http://www.keshikan.net/fonts-e.html

Package: fonts-dseg
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Original 7-segment and 14-segment fonts
 This is a free font family, which imitate seven and fourteen segment
 display (7SEG,14SEG). DSEG includes the roman-alphabet and symbol glyphs.
 More than 50 types are available.
