## fonts-dseg 0.45

=== debian/changelog ===
fonts-dseg (0.45-1) unstable; urgency=medium

  * New upstream version.
  * Add Vcs fields.
  * Bump standards version to 4.4.1.
  * d/control: Add Build-Depends fontforge-nox.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 29 Nov 2019 14:08:10 +0100
