=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: fonts-dseg
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 11), fontforge-nox
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-dseg.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-dseg
 Homepage: http://www.keshikan.net/fonts-e.html
 
 Package: fonts-dseg
