=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	find debian -name '*.ttf' -exec chmod -x {} +
