## fonts-dseg 0.46

=== Makefile ===
all:
	-bash ./build

clean:
	-rm -r fonts/
