=== debian/changelog ===
fonts-dseg (0.46-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 18 Mar 2020 14:42:23 +0100
