=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), fontforge-nox
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 11), fontforge-nox, woff2
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-dseg.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-dseg
-Homepage: http://www.keshikan.net/fonts-e.html
+Homepage: https://www.keshikan.net/fonts-e.html
 
 Package: fonts-dseg
 Architecture: all
