=== debian/watch ===
version=4

# GitHub hosted projects
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
   https://github.com/keshikan/DSEG/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
